cclmtgsettingiscompat1enabled = minetest.settings:get_bool("clonecraftlibrewithminetestgamecompatibility1") or true

if cclmtgsettingiscompat1enabled and not minetest.get_modpath("minetest_compatibility_layer_and_port") and not minetest.get_modpath("default") then
	local path = minetest.get_modpath(minetest.get_current_modname())
	dofile(path .. "/mtgtoccl.lua")
end

--[[if minetest.get_modpath("default") and not minetest.get_modpath("minetest_compatibility_layer_and_port") then
dofile(mtgtoccl.lua)
end]]
